.hero-section,
.hero-section-contact {
	position: relative;
	top: 0px;
	overflow: hidden;
	width: 100%;
	height: fit-content;
	max-width: 100%;
}

.hero-section {
	min-height: 900px;
}

@media only screen and (max-width: 900px) {
	.hero-section {
		min-height: auto;
	}
}

.elipse-on-top {
	width: 900px;
	height: 900px;
	background-color: var(--primary);
	border-radius: 50%;

	position: absolute;
	top: 0;
	right: 0;
	transform: translateX(30%) translateY(-40%);
	z-index: -1;
}

@media only screen and (max-width: 1450px) {
	.elipse-on-top {
		width: 700px;
		height: 700px;
	}
}

@media only screen and (max-width: 1200px) {
	.elipse-on-top {
		transform: translateX(30%) translateY(-70%);
	}
}

@media only screen and (max-width: 768px) {
	.elipse-on-top {
		width: 500px;
		height: 500px;
		transform: translateX(50%) translateY(-75%);
	}
}

.group-of-icons {
	position: absolute;
}

.group-of-icons img {
	width: 100%;
	height: 100%;
}

.group-of-icons--right {
	height: 700px;
	top: 100px;
	right: 0px;
	z-index: -1;
	transform: scaleX(-1);
	animation: icon-animation-right 8s ease-in-out infinite;
}

.group-of-icons--left {
	height: 600px;
	top: 400px;
	left: -160px;
	z-index: -1;
	animation: icon-animation 10s ease-in-out infinite;
}

.group-of-icons--left.group-of-icons--contact {
	top: 100px;
	left: -150px;
}

.group-of-icons.group-of-icons--right.group-of-icons--contact--right {
	top: 0 !important;
}

@keyframes icon-animation {
	0%,
	100% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(5deg);
	}
}

@keyframes icon-animation-right {
	0%,
	100% {
		transform: rotate(0deg) scaleX(-1);
	}
	50% {
		transform: rotate(3deg) scaleX(-1);
	}
}

@media only screen and (max-width: 1650px) {
	.group-of-icons--left {
		left: -300px;
	}
}

@media only screen and (max-width: 1450px) {
	.group-of-icons--right {
		top: 50px;
		right: -200px;
	}

	.group-of-icons--left {
		left: -370px;
	}
}

@media only screen and (max-width: 1450px) {
	.group-of-icons--right {
		right: -400px;
	}
}

@media only screen and (max-width: 768px) {
	.group-of-icons--right {
		top: -170px;
		right: -200px;
		height: 500px;
	}

	.group-of-icons--left {
		top: 620px;
		left: -240px;
	}
}

/*.laptop-hero{
    position: absolute;
    right: -100px;
    top: 130px;
    width: 1200px;
}*/

.header-text-container {
	width: 50%;
}

.laptop-hero {
	width: 50%;
	display: flex;
	align-items: end;
}

.laptop-hero img {
	width: 100%;
	height: auto;
	/* position: relative; */
	/* bottom: -60px; */
	transform: scale(1.8);
}

/*@media only screen and (max-width: 1650px) {
    .laptop-hero {
        right: -150px;
        width: 1000px;
    }
}

@media only screen and (max-width: 1450px) {
    .laptop-hero {
        right: -200px;
        width: 900px;
    }
} */

@media only screen and (max-width: 1300px) {
	.laptop-hero img {
		transform: scale(1.65);
	}
}

@media only screen and (max-width: 1200px) {
	.laptop-hero {
		display: none;
	}

	.header-text-container {
		width: 100%;
	}
}

.header-container {
	margin-top: 200px;
	margin-left: var(--side-margin);
	width: fit-content;
}

.landing-section__container--with-margin.header-margin {
	margin-top: 200px;
}

@media only screen and (max-width: 1200px) {
	.header-container {
		margin: 120px auto;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.header-text-container {
		padding-right: 10%;
	}
}

@media only screen and (max-width: 900px) {
	.header-container {
		margin: 100px auto;
	}
}

@media only screen and (max-width: 768px) {
	/*.header-container{
        margin: 150px var(--side-margin) 18px;
    }*/

	.header-text-container {
		padding-right: 0px;
	}
}

.header-title {
	font-weight: bold;
	color: var(--text-dark);
	font-size: var(--text-size-48);
}

.header-title__highlight {
	color: var(--primary);
	font-weight: bolder;
}

.header-text {
	color: var(--text-dark);
	font-size: var(--text-size-24);
}

.header-list-points {
	display: flex;
	flex-direction: row;
}

.header-list-points img {
	margin-right: 20px;
}

.laptop-hero-mobile {
	display: none;
	justify-content: center;

	width: 100%;
}

.laptop-hero-mobile img {
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 1200px) {
	.laptop-hero-mobile {
		display: flex;
	}
}

.header-btn-container {
	margin-top: 48px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.landing-section {
	width: 100%;
	height: auto;
	box-sizing: content-box;
}

.landing-section--dark {
	background-color: var(--white-darker);
	box-shadow: 0px 16px 48px #00000029;
}

.landing-section--skyblue {
	background-color: var(--sky-blue);
	box-shadow: 0px 16px 48px #00000029;
}

.landing-section__container {
	padding: 80px 0px;
}
.landing-section__container--with-margin,
.landing-section__container--with-margin--special {
	margin: 0px var(--side-margin);
}

.landing-section__container--with-margin--hero {
	padding: 100px 0;
}

.landing-section__container--with-margin {
	padding: 86px 0;
}

@media only screen and (max-width: 1200px) {
	.landing-section__container--with-margin {
		padding: 80px 0px;
	}
	.landing-section__container--with-margin--elements {
		padding: 0px;
	}
	.landing-section__container--with-margin--hero-savings {
		padding: 40px 0px;
	}
}

@media only screen and (max-width: 900px) {
	.landing-section__container--with-margin {
		padding: 60px 0px;
	}
	.landing-section__container--with-margin--hero {
		padding: 80px 0;
	}
	.landing-section__container--with-margin--hero-savings {
		padding: 40px 0px;
	}
	.padding-0 {
		padding: 0 0 60px 0;
	}
}

@media only screen and (max-width: 768px) {
	.landing-section__container--with-margin {
		padding: 60px 0px;
	}
	.landing-section__container--with-margin--hero {
		padding: 60px 0;
	}
	.landing-section__container--with-margin--hero-padding {
		padding: 90px 0;
	}
	.landing-section__container--with-margin--hero-savings {
		padding: 40px 0px;
	}
	.padding-0 {
		padding: 0 0 40px 0;
	}
}

.landing-section__container--flex-row {
	display: flex;
	flex-direction: row;
}

.landing-section__container--space-evenly {
	justify-content: space-evenly;
}

.landing-section__container--smaller-padding {
	padding: 15px 0px 15px;
	align-items: center;
}

.landing-section__container--smaller-padding-create-account {
	padding: 30px 0px 15px;
}

.img-100-on-phone {
	width: 100%;
}

@media only screen and (max-width: 1200px) {
	.landing-section__container--flex-row {
		flex-direction: column;
	}
}

@media only screen and (max-width: 1400px) {
	.landing-section__container--flex-row-on-1400px {
		flex-direction: column;
	}
}

@media only screen and (max-width: 1200px) {
	.landing-section__container--reverse-column-on-tablet {
		flex-direction: column-reverse;
	}
}

.landing-section__container--side-image {
	display: flex;
	flex-direction: row;
}

@media only screen and (max-width: 1200px) {
	.landing-section__container--side-image {
		display: flex;
		flex-direction: column;
	}
}

.landing-section__container--side-image__img .vp-a {
	position: absolute;
	left: 10%;
	bottom: 30%;
	transition: 0.4s;
}

.landing-section__container--side-image__img .vp-a:hover {
	bottom: calc(30% + 10px);
}

@media only screen and (max-width: 500px) {
	.landing-section__container--side-image__img .vp-a {
		bottom: 10%;
		left: 0;
	}

	.landing-section__container--side-image__img .vp-a:hover {
		bottom: calc(10% + 10px);
	}
}

.landing-section__container--side-image__img .w-100 {
	width: 100%;
}

.landing-section__container--side-image__img {
	width: 60%;
	position: relative;

	display: flex;
	justify-content: center;
	align-items: center;
}

.landing-section__container--side-image__text {
	width: 40%;
}

@media only screen and (max-width: 1600px) {
	.landing-section__container--side-image__img {
		width: 50%;
	}

	.landing-section__container--side-image__text {
		width: 50%;
	}
}

@media only screen and (max-width: 1200px) {
	.landing-section__container--side-image__img {
		width: 100%;
	}

	.landing-section__container--side-image__img img {
		transform: scale(1);
	}

	.landing-section__container--side-image__text {
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {
	.img-100-on-phone {
		width: 100%;
	}
}

.landing-section__text-container {
	margin: 0px var(--side-margin);
}

.landing-section__text-container--text-centered {
	text-align: center;
}

.landing-section__subheader,
.landing-section__subheader--blue {
	display: block;
	color: var(--secondary);
	text-transform: uppercase;
	font-family: "Nunito", sans-serif;
	font-size: var(--text-size-16);
	font-weight: bold;
	letter-spacing: 3.2px;
}

.landing-section__subheader--blue {
	color: var(--primary);
}

@media only screen and (max-width: 1400px) {
	.landing-section__subheader--center {
		text-align: center;
	}
}

.landing-section__header {
	display: block;
	color: var(--text-dark);
	font-family: "Nunito", sans-serif;
	font-size: var(--text-size-48);
	font-weight: bold;
}

@media only screen and (max-width: 1200px) {
	.landing-section__header--center {
		text-align: center;
	}
}

.landing-section__text {
	display: block;
	color: var(--text-dark);
	font-size: var(--text-size-20);
	margin-block: 12px 0px;
	margin: 24px 0px;
}

.landing-section__text--bold {
	font-weight: bold;
}

.landing-section__text--muted {
	font-size: var(--text-size-16);
}

.landing-section__text--bigger-margin {
	margin: 36px 0px;
}

.leave-phone-number-form {
	display: flex;
	justify-content: center;
}

.leave-phone-number-form div form p {
	display: flex;
	align-items: center;
}

.leave-phone-number-form div form {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 700px;
}

.leave-phone-number-form div form p:nth-child(2) {
	width: 300px;
}

.leave-phone-number-form div form p:nth-child(3) {
	width: 150px;
}

.leave-phone-number-form .wpcf7-not-valid-tip {
	margin-left: 40px;
}

@media only screen and (max-width: 768px) {
	.leave-phone-number-form div form {
		flex-direction: column;
	}

	.leave-phone-number-form .wpcf7-not-valid-tip {
		margin-left: 0px;
	}

	.leave-phone-number-form div form p:nth-child(3) {
		margin: 0 auto;
	}
}

@media only screen and (max-width: 576px) {
	.leave-phone-number-form div form {
		/* flex-direction: column; */
	}
	.leave-phone-number-form div form p:nth-child(2) {
		width: 250px;
		position: relative;
		left: -16px;
	}
}
@media only screen and (max-width: 300px) {
	.leave-phone-number-form div form p:nth-child(2) {
		width: auto;
	}
}

.video-img-container img {
	transition: 0.4s;
}

.video-img-container img:hover {
	transform: translateY(-10px);
}

@media only screen and (max-width: 1650px) {
	.video-img-container {
		width: 60%;
	}
	.video-img-container img {
		width: 100%;
	}

	.video-text-container {
		width: 40%;
	}
}

@media only screen and (max-width: 1200px) {
	.video-img-container {
		width: auto;
	}

	.video-text-container {
		width: auto;
	}
}

.pros-container {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: space-between;
}

.pros-container__pros {
	max-width: 235px;
	width: calc(25% - 24px);
	box-shadow: 0px 16px 48px #afafaf54;
	border-radius: 20px;
	padding: 24px;
	margin: 0 12px;
	min-width: 200px;
	transition: 0.4s;
}

.pros-container__pros:hover {
	box-shadow: 0px 0px 30px #afafaf54;
	transform: translateY(-10px);
}

@media only screen and (max-width: 1400px) {
	.pros-container {
		flex-wrap: wrap;
	}

	.pros-container__pros {
		width: calc(50% - 72px);
		margin: 12px;
		max-width: none;
	}
}

@media only screen and (max-width: 1200px) {
	.pros-container__pros {
		width: 80%;
	}

	.pros-container {
		flex-direction: column;
		align-items: center;
	}
}

@media only screen and (max-width: 576px) {
	.pros-container__pros {
		/* width: auto; */
		min-width: auto;
	}
	.pros-container {
		width: 100%;
	}
}

@media only screen and (max-width: 390px) {
	.pros-container__pros {
		width: auto;
		min-width: auto;
	}
}

.pros-container__subgroup {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-around;
	width: 50%;
}

.pros-container__pros__text {
	line-height: 1.5;
}

.hover-lift-animation {
	transition: 0.4s;
}

.hover-lift-animation:hover {
	box-shadow: 0px 0px 30px #afafaf54;
	transform: translateY(-10px);
}

.curios-container {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: stretch;
}

.curios-container__group {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: center;
}

@media only screen and (max-width: 1200px) {
	.curios-container__group {
		flex-direction: column;
		align-items: center;
	}
}

.curios-container__item {
	width: calc(50% - 24px);
	box-shadow: 0px 16px 48px #afafaf54;
	border-radius: 20px;
	padding: 24px;
	margin: 12px;
	transition: 0.15s;

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}

.curios-container__item:hover {
	transform: translateY(-10px) !important;
}

@media only screen and (max-width: 1200px) {
	.curios-container__item {
		width: 80%;
	}
}

@media only screen and (max-width: 768px) {
	.curios-container__item img {
		width: 100%;
	}
}

@media only screen and (max-width: 576px) {
	.curios-container__item {
		flex-direction: column;
	}

	.curios-container__item img {
		width: 70%;
	}
}

.curios-container__item__text {
	padding: 12px;
}

.curios-container__item__text__title {
	font-size: var(--text-size-20);
	margin: 4px 0px;
}

.curios-container__item__icon {
	padding: 12px;
}

.how-it-works__bullet-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	margin: 30px 0px;
}

.how-it-works__bullet-container:last-child {
	margin-bottom: 0;
}

.how-it-works__bullet-container__bullet {
	border-radius: 50%;
	min-width: 27px;
	min-height: 27px;
	width: 27px;
	height: 27px;
	background-color: var(--primary);
	color: var(--white);

	display: flex;
	justify-content: center;
	align-items: center;
}

.how-it-works__bullet-container__text__title {
	margin: 0px 0px 12px 12px;

	font-weight: bold;
	font-size: var(--text-size-20);
}

.how-it-works__bullet-container__text__body {
	margin: 0px 0px 12px 12px;
	line-height: 1.5em;
}

:root {
	--phone-hero-profession-shift: 0px;
}
.phone-hero-profession {
	position: absolute;
	width: 50%;
	/* right: calc(50px - var(--phone-hero-profession-shift)); */
	top: 340px;
	right: 50px;
}

@media only screen and (max-width: 1400px) {
	:root {
		--phone-hero-profession-shift: 10px;
	}
	.phone-hero-profession {
		right: 35px;
	}
}

@media only screen and (max-width: 1200px) {
	.phone-hero-profession {
		display: none;
	}
}

.phone-hero-profession img {
	width: 100%;
	height: 100%;
}

.header-text-container--profession {
	width: 700px;
}

@media only screen and (max-width: 1750px) {
	.header-text-container--profession {
		width: 550px;
	}
}

@media only screen and (max-width: 1400px) {
	.header-text-container--profession {
		width: 450px;
	}
}

@media only screen and (max-width: 1200px) {
	.header-text-container--profession {
		width: 80%;
	}
}

.elipse-on-top--profession {
	width: 900px;
	height: 900px;
	background-color: var(--primary);
	border-radius: 50%;

	position: absolute;
	top: 0;
	right: 0;
	transform: translateX(30%) translateY(-20%);
	z-index: -1;
}

@media only screen and (max-width: 1400px) {
	.elipse-on-top--profession--special {
		width: 600px;
		height: 600px;
		transform: translateX(10%) translateY(-20%);
	}
}

@media only screen and (max-width: 1200px) {
	.elipse-on-top--profession {
		width: 600px;
		height: 600px;
		transform: translateX(25%) translateY(-75%);
	}
}

@media only screen and (max-width: 768px) {
	.elipse-on-top--profession {
		display: none;
	}
}

.hero-profession-icon {
	position: absolute;
	height: 60px;
}

@media only screen and (max-width: 1200px) {
	.hero-profession-icon {
		display: none;
		position: static;
	}
}

.phone-hero-mobile {
	display: none;
}

.phone-hero-mobile img {
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 1200px) {
	.phone-hero-mobile {
		display: block;
	}
}

.hero-profession-icon--smaller {
	height: 50px;
}

.hero-profession-icon img {
	height: 100%;
}

.hero-profession-icon--icon1 {
	right: calc(140px - var(--phone-hero-profession-shift));
	top: 150px;
}

.hero-profession-icon--icon2 {
	right: calc(30px - min(25px, var(--phone-hero-profession-shift)));
	top: 300px;
}

.hero-profession-icon--icon3 {
	right: calc(110px - var(--phone-hero-profession-shift));
	top: 450px;
}

.hero-profession-icon--icon4 {
	right: calc(800px - var(--phone-hero-profession-shift));
	top: 500px;
}

.hero-profession-icon--icon5 {
	right: calc(700px - var(--phone-hero-profession-shift));
	top: 600px;
}

.hero-profession-icon--icon6 {
	right: calc(780px - var(--phone-hero-profession-shift));
	top: 700px;
}

.hero-profession-animation-floating-up {
	animation: floating-up 6s ease-in-out infinite;
}

@keyframes floating-up {
	0% {
		transform: translateY(0px);
	}

	50% {
		transform: translateY(8px);
	}

	100% {
		transform: translateY(0px);
	}
}

.hero-profession-animation-floating-down {
	animation: floating-down 6s ease-in-out infinite;
}

@keyframes floating-down {
	0% {
		transform: translateY(0px);
	}

	50% {
		transform: translateY(-8px);
	}

	100% {
		transform: translateY(0px);
	}
}

.section-decription-image {
	width: 50%;
}

.section-decription-image img {
	width: 100%;
	border-radius: 20px;
}

.section-decription-text {
	width: 50%;
	padding: 24px;
}

@media only screen and (max-width: 1200px) {
	.section-decription-image {
		width: 50%;
		max-width: 500px;
	}

	.section-decription-text {
		width: 100%;
	}
}

@media only screen and (max-width: 900px) {
	.section-decription-image {
		width: 80%;
	}
}

@media only screen and (max-width: 768px) {
	.section-decription-text {
		padding: 0px;
	}
}

.landing-section__container--profession-description {
	align-items: center;
}

.profession-benefit__conteiner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	margin-top: 36px;
}

.profession-benefit__single-benefit {
	display: flex;
	flex-direction: row;
}

.profession-benefit__single-benefit--reverse,
.profession-benefit__single-benefit--direction {
	flex-direction: row-reverse;
}

.profession-benefit__single-benefit--direction--left {
	flex-direction: initial;
}

@media only screen and (max-width: 900px) {
	.profession-benefit__single-benefit {
		flex-direction: column-reverse;
	}
	.profession-benefit__single-benefit--col-reverse {
		flex-direction: column;
	}

	.profession-benefit__single-benefit--reverse {
		flex-direction: column-reverse;
	}
}

.profession-benefit__single-benefit__image {
	width: 800px;
	min-width: 600px;
	padding: 0 24px;

	display: flex;
	justify-content: center;
	align-items: center;
}

.profession-benefit__single-benefit__image img {
	/* width: 100%; */
}

.profession-benefit__single-benefit__image--special img {
	width: 100%;
}

.profession-benefit__single-benefit__image--special .img {
	transform: scale(1.3);
}

@media only screen and (max-width: 1400px) {
	.profession-benefit__single-benefit__image--special .img {
		transform: scale(1.4);
	}
}

@media only screen and (max-width: 1400px) {
	.profession-benefit__single-benefit__image {
		width: 600px;
		min-width: 400px;
	}

	.profession-benefit__single-benefit__image--responsive img {
		width: 100%;
		height: auto;
	}
	.profession-benefit__single-benefit__image--responsive--img {
		width: 100%;
		height: auto;
		transform: scale(1.4);
	}
}

@media only screen and (max-width: 1200px) {
	.profession-benefit__single-benefit__image--responsive--img {
		transform: scale(1.18);
	}
}

@media only screen and (max-width: 900px) {
	.profession-benefit__single-benefit__image {
		/* height: 600px; */
		width: auto;
		min-width: unset;
		align-self: center;
	}
}

@media only screen and (max-width: 768px) {
	.profession-benefit__single-benefit__image {
		/* width: 80%; */
		height: auto;
	}

	.profession-benefit__single-benefit__image img {
		width: 100%;
		height: auto;
	}

	.profession-benefit__single-benefit__image--responsive--img {
		transform: scale(1);
	}

	.profession-benefit__single-benefit__image--special .img {
		transform: scale(1);
		width: 80%;
	}
}

.profession-benefit__single-benefit__text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 12px;
	flex: auto;
}

.profession-benefit__single-benefit__text--left {
	align-self: flex-start;
	margin-bottom: 2px;
}

@media only screen and (max-width: 900px) {
	.profession-benefit__single-benefit__text--left {
		align-self: center;
	}
}

.profession-benefit__single-benefit__text--right {
	text-align: right;
}

.profession-benefit__single-benefit__text h3 {
	width: 100%;
	font-size: var(--text-size-36);
	margin: 0px 0px 12px;
}

.profession-benefit__single-benefit__text h3 a {
	color: inherit;
	text-decoration: inherit;
}

.profession-benefit__single-benefit__text p {
	font-size: var(--text-size-24);
}

@media only screen and (max-width: 900px) {
	.profession-benefit__single-benefit__text > * {
		text-align: center;
	}
}

.create-account-widget__text {
	font-size: var(--text-size-36);
	font-weight: bold;
	font-family: "Nunito", sans-serif;

	display: flex;
	justify-content: center;
	align-items: center;
}

.create-account-widget__button {
	margin: 12px 0px;
}

.profession-savings table {
	border-collapse: collapse;
}

.profession-savings table td,
.profession-savings table th {
	padding: 24px;
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	.profession-savings table td,
	.profession-savings table th {
		font-size: 14px;
		padding: 12px;
	}
}

@media only screen and (max-width: 600px) {
	.profession-savings table td,
	.profession-savings table th {
		padding: 12px 2px;
		font-size: 10px;
	}

	.profession-savings table td {
		font-size: 14px;
	}
}

.profession-savings table td {
	border-top: 1px solid #d4d4d6;
}

.profession-savings table td.td-bold {
	font-weight: bold;
}

.profession-savings {
	margin-top: 24px;
}

.profession-savings table th span.primary-color {
	color: var(--primary);
}

.profession-savings table th span.secondary-color {
	color: var(--secondary);
}
.profession-savings table th span.muted {
	font-weight: normal;
}

.want-more__container {
	display: flex;
	flex-direction: column;
	margin-top: 14px;
}

.want-more__single {
	display: flex;
	flex-direction: row;

	margin: 14px;
}

.want-more__single__text {
	font-size: var(--text-size-24);

	display: flex;
	align-items: center;
	justify-content: center;
}

.want-more__single__text--special {
	align-self: flex-start;
}

@media only screen and (max-width: 1200px) {
	.want-more__single__text--special {
		text-align: center;
	}
}

.want-more__single__image {
	margin-right: 12px;

	display: flex;
	align-items: center;
	justify-content: center;
}

.want-more__text {
	font-size: var(--text-size-36);
	font-weight: bold;
}

.want-more__text--small {
	font-size: var(--text-size-20);
	font-weight: bold;
}

@media only screen and (max-width: 1400px) {
	.landing-section__container--flex-row-on-1400px
		> div
		> .want-more__text--small {
		display: block;
		text-align: center;
	}
}

.want-more__highlight {
	font-size: var(--text-size-48);
	font-weight: bold;
	color: var(--primary);
	margin: 0px 20px;
}

.want-more__phone-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px;
	text-align: center;
	justify-content: space-evenly;
	align-items: center;
	margin-top: 32px;
}

@media only screen and (max-width: 1200px) {
	.want-more__phone-container {
		flex-direction: column;
		gap: 0;
	}
}

.want-more__phone-container > * {
	margin: 15px 0px;
}

@media only screen and (max-width: 768px) {
	.want-more__phone-container > * {
		margin: 8px 0;
	}
}
.site-header {
	text-align: center;
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-top: 100px;
}

.site-header__header {
	color: var(--text-dark);
	font-family: "Nunito", sans-serif;
	font-size: var(--text-size-48);
	font-weight: bold;
	margin-bottom: 5px;
}

.site-header__breadcrumbs {
	color: var(--primary);
	font-family: "Nunito", sans-serif;
	font-size: var(--text-size-16);
	font-weight: bold;
}

a.site-header__breadcrumbs__single {
	text-decoration: none;
}

a.site-header__breadcrumbs__single:hover {
	color: var(--primary-darker);
}

.site-header__breadcrumbs__single:active,
.site-header__breadcrumbs__single:focus,
.site-header__breadcrumbs__single:visited {
	color: var(--primary);
	text-decoration: none;
}

.profession-benefit__single-benefit__image {
	position: relative;
}

.profession-benefit__single-benefit__image .vp-a {
	position: absolute;
	right: 10%;
	bottom: 30%;
	transition: 0.4s;
}

.profession-benefit__single-benefit__image--position .vp-a {
	left: 70px;
	top: 80px;
}

.profession-benefit__single-benefit--reverse
	.profession-benefit__single-benefit__image
	.vp-a {
	left: 10%;
	right: unset;
}

.profession-benefit__single-benefit__image .vp-a:hover {
	bottom: calc(30% + 10px);
}

@media only screen and (max-width: 500px) {
	.profession-benefit__single-benefit__image .vp-a {
		bottom: 10%;
	}

	.profession-benefit__single-benefit__image .vp-a:hover {
		bottom: calc(10% + 10px);
	}
}

.page-slider {
	margin: 64px 0px 0px var(--side-margin);
}

.glider {
	scrollbar-width: none;
}

.page-slider .glider-next--custom {
	right: 40px;
	background-color: #fff;
	color: var(--primary);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-size: 26px;

	display: flex;
	align-items: center;
	justify-content: center;
}

.page-slider .glider-prev {
	color: var(--primary);
	left: -40px;
}

.slider-post__container {
	display: flex;
	flex-direction: column;

	margin: 12px;
	padding-top: 10px;
	position: relative;
	transition: transform 0.4s;

	width: 100%;
	max-width: 300px;
}

.slider-post__container:hover {
	transform: translateY(-10px);
	transition-delay: 0s;
}

.slider-post__container__image {
	width: 300px;
}

.slider-post__container__title {
	width: 300px;
	margin-bottom: 8px;
	transition: 0.4s;
}

.slider-post__container__body {
	width: 300px;
}

.slider-post__container:hover .slider-post__container__title {
	color: #f90b64;
}

.slider-post__container__link {
	color: var(--text-dark);
	text-decoration: none;
}

@media only screen and (max-width: 1200px) {
	.page-slider .glider-prev {
		left: -23px;
	}

	.page-slider {
		margin: 64px var(--side-margin) 0px var(--side-margin);
	}

	.page-slider .glider-next--custom {
		right: -40px;
		color: var(--primary);
		width: auto;
		height: auto;
		background-color: unset;
		font-size: 40px;
	}
}

.page-slider .dots {
	display: none;
}

.glider-dot:hover,
.glider-dot:focus,
.glider-dot.active {
	background-color: var(--primary);
}

@media only screen and (max-width: 915px) {
	.slider-post__container__image,
	.slider-post__container__body,
	.slider-post__container__title {
		width: 90%;
	}

	.slider-post__container__title {
		margin-top: 12px;
	}

	.page-slider .glider-prev {
		left: unset;
	}

	.page-slider .glider-next--custom {
		right: 0px;
	}

	.page-slider .dots {
		display: flex;
	}

	.slider-post__container {
		max-width: unset;
	}

	.slider-post__container__link {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
}

.another-names a {
	color: var(--text-dark);
	text-decoration: none;
	font-size: var(--text-size-24);
}

.another-names li {
	margin: 6px 0px;
}

.pricing-tiles__container {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
}

@media only screen and (max-width: 1200px) {
	.pricing-tiles__container {
		flex-direction: column;
		align-items: center;
	}
}

.pricing-tiles__tile {
	width: 500px;
	margin: 24px 12px;
	padding: 24px;
	border-radius: 20px;
	box-shadow: 0px 16px 48px #afafaf54;
	transition: 0.4s;

	display: grid;
}

@media only screen and (max-width: 768px) {
	.pricing-tiles__tile {
		width: auto;
		align-self: stretch;
	}
}

.pricing-tiles__subheader {
	font-size: var(--text-size-20);
	font-weight: bold;
	font-family: "Nunito", sans-serif;
	color: var(--text-dark);
	margin: 0px 0px 24px 0px;
}

.pricing-tiles__price {
	font-size: var(--text-size-36);
	font-weight: bold;
	font-family: "Nunito", sans-serif;
	color: var(--text-dark);
	margin: 3px 0px;
}

.pricing-tiles__text {
	font-size: var(--text-size-16);
	font-family: "Nunito", sans-serif;
	color: var(--text-dark);
	margin: 0px;
}

.pricing-tiles__button {
	margin: 24px 0px 12px;
	align-self: end;
	padding-right: 42px;
	padding-left: 42px;
	text-wrap: nowrap;
}

.contact-form {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.contact-form label {
	color: var(--text-dark);
	font-size: var(--text-size-16);
	font-family: "Nunito", sans-serif;
}

.contact-form__input {
	border-radius: 20px;
	border: 1px solid #e1e1e1;
	padding: 10px;
	margin: 6px 0px;
	width: calc(100% - 20px);
}

.contact-form__input::placeholder {
	opacity: 0.7;
	color: var(--text-dark);
}

.contact-form__input:focus {
	outline-color: #ababab;
}

.contact-form .wpcf7 {
	width: 100%;
}

.contact-form .wpcf7-form {
	width: 100%;
}

.contact-form__group-wrapper {
	display: flex;
	justify-content: space-between;
}

.contact-form__group-wrapper p {
	width: 47%;
}

.contact-form__header {
	font-size: var(--text-size-36);
	font-weight: 700;
	color: var(--text-dark);
	width: 100%;
}

.contact-data__box {
	width: 320px;
	max-width: none;
	height: fit-content;
	padding: 46px 32px;
	background-color: var(--white);
}

.contact-form-wrapper {
	max-width: none;
	width: calc(90% - 320px);
	padding: 46px 32px;
	background-color: var(--white);
}

.contact-form__button-wrapper {
	display: flex;
	justify-content: end;
}

.contact-form__button-wrapper p {
	width: fit-content;
}

@media only screen and (max-width: 1400px) {
	.pros-container.pros-container-contact {
		flex-wrap: nowrap;
	}

	.contact-data__box {
		width: 250px;
	}
}

@media only screen and (max-width: 1200px) {
	.contact-data__box {
		width: 80%;
	}

	.pros-container.pros-container-contact {
		flex-direction: column-reverse;
	}

	.contact-form-wrapper {
		width: 80%;
		margin-bottom: 50px;
	}
}

.contact-data__header {
	font-size: var(--text-size-32);
	font-weight: 700;
	color: var(--text-dark);
	width: 100%;
	margin: 0 0 36px 0;
}

.contact-data__link,
.contact-data__text {
	color: var(--primary);
	text-decoration: none;
	display: block;
	margin-bottom: 8px;
}

.contact-data__link:hover,
.contact-data__link:focus,
.contact-data__link:active,
.contact-data__link:visited {
	color: var(--primary-darker);
}

@media only screen and (max-width: 1200px) {
	.contact-form__group-wrapper {
		flex-direction: column;
	}

	.contact-form__group-wrapper p {
		width: 100%;
	}
}

.how-it-works-points-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	margin-top: 36px;
}

.how-it-works-points-container__point {
	display: flex;
	flex-direction: row;
	text-align: left;
	align-items: center;
	/* padding: 12px 0px; */
	width: 100%;
}

.how-it-works-points-container__point:last-child {
	padding-bottom: 0;
}

.how-it-works-points-container__point--reverse {
	flex-direction: row-reverse;
	text-align: right;
}

@media only screen and (max-width: 900px) {
	.how-it-works-points-container__point {
		flex-direction: column-reverse;
	}

	/* .how-it-works-points-container__point {
		flex-direction: column-reverse;
	} */
}

.how-it-works-points-container__point__image {
	max-width: 350px;
	padding: 0 24px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
}

/* .how-it-works-points-container__point__image img {
	width: 100%;
} */

@media only screen and (max-width: 1400px) {
	.how-it-works-points-container__point__image {
		width: 250px;
	}
}

@media only screen and (max-width: 900px) {
	.how-it-works-points-container__point__image {
		width: 200px;
	}
}

@media only screen and (max-width: 768px) {
	.how-it-works-points-container__point__image {
		width: 80%;
		height: auto;
	}

	.how-it-works-points-container__point__image img {
		width: 100%;
		height: auto;
	}

	.how-it-works-points-container__point__image--width {
		width: inherit !important;
	}
}

.how-it-works-points-container__point__text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 24px;
}

@media only screen and (max-width: 900px) {
	.how-it-works-points-container__point__text {
		text-align: center;
	}
}

.how-it-works-points-container__point__text__header {
	color: var(--primary);
	font-size: 32px;
	padding: 24px 0px;
}
.how-it-works-points-container__point__text__description {
	font-size: 24px;
}

.how-it-works-image-with-bullets-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

@media only screen and (max-width: 1200px) {
	.how-it-works-image-with-bullets-container {
		flex-direction: column;
	}
}

.how-it-works-image-with-bullets-container__image {
	width: 400px;
	padding: 24px;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	flex-grow: 0;
}

.how-it-works-image-with-bullets-container__image img {
	width: 100%;
}

@media only screen and (max-width: 1400px) {
	.how-it-works-image-with-bullets-container__image {
		width: 300px;
	}
}

@media only screen and (max-width: 1200px) {
	.how-it-works-image-with-bullets-container__image {
		height: 400px;
		width: auto;
		min-width: unset;
	}

	.how-it-works-image-with-bullets-container__image img {
		height: 100%;
		width: auto;
	}
}

@media only screen and (max-width: 768px) {
	.how-it-works-image-with-bullets-container__image {
		width: 80%;
		height: auto;
	}

	.how-it-works-image-with-bullets-container__image img {
		width: 100%;
		height: auto;
	}
}

.how-it-works-image-with-bullets-container__text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 12px;
	font-weight: 600;

	font-size: 24px;
	text-align: left;
}

.how-it-works-image-with-bullets-container__text p {
	margin: 12px;
}

.how-it-works-image-with-bullets-container__bullet {
	margin: 10px;
	font-weight: normal;
}

.how-it-works-image-with-bullets-container__bullet-container {
	margin-top: 32px;
}

.color-primary {
	color: var(--primary);
}

@media only screen and (max-width: 1200px) {
	.special-padding {
		padding: 0px 0px 40px 0px;
	}
}

.slider-desktop {
	display: block !important;
}

.slider-mobile {
	display: none !important;
}

@media only screen and (max-width: 900px) {
	.slider-desktop {
		display: none !important;
	}

	.slider-mobile {
		display: block !important;
	}
}

#pricing-calculator-section .landing-section__container--with-margin {
	padding: 0 0 30px 0;
}

.calculator-text {
	font-size: 1.25rem;
}

.calculator-section-desc {
	margin: 0 0 2rem 0;
}

.calculator-wrapper {
	padding: 30px 0;
	display: flex;
	flex-direction: row;
}

.calculator-form-wrapper {
	width: 64%;
	padding-right: 10px;
	display: flex;
	flex-direction: column;
}

.calculator-result-wrapper {
	width: 36%;
	padding-left: 10px;
}

.calculator-form__question-wrapper {
	display: flex;
	justify-content: space-between;
}

.calculator-form__question-wrapper__column {
	width: 48%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 120px;
}

.calculator-text-input {
	border-radius: 20px;
    border: 1px solid #e1e1e1;
    padding: 10px;
	max-width: 200px;
}

.calculator-form__question-wrapper__column.hidden {
	display: none;
}

.calculator-result-wrapper #packageTypecheckboxWrapper {
	display: none;
	margin: 20px auto
}

.calculator-result-wrapper #packageTypecheckboxWrapper.active {
	display: flex;
}

.calculator-result-wrapper .package-wrapper {
	display: none;
}

.calculator-result-wrapper .package-wrapper .calculator-text {
	font-weight: 600;
	margin-top: 0;
}

.calculator-result-wrapper .package-wrapper.active {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.calculator-result-wrapper .package-wrapper .pricing-tiles__tile {
	width: 100%;
	max-width: 400px;
	box-sizing: border-box;
}

.sms-marketing-checkbox-wrapper {
	margin: 1.5rem 0;
	font-size: 1.25rem;
}

.sms-marketing-checkbox-wrapper label {
	display: flex;
	align-items: center;
}

.sms-marketing-checkbox-wrapper input {
	margin-right: 1rem;
	width: 20px;
	height: 20px;
}

#averageVisitsAmountWrapper {
	display: none;
	flex-direction: column;
}

#averageVisitsAmountWrapper.active {
	display: flex;
}

#averageVisitsAmountWrapper .calculator-text-input {
	max-width: 350px;
}

#savings .profession-benefit__single-benefit__image {
	width: 40%;
	min-width: unset;
}

#savings .profession-benefit__single-benefit__image img {
	width: 150%;
}

#savings .profession-benefit__single-benefit__text {
	width: 60%;
}

#savings .savings-value {
	color: #0B8043;
	font-weight: 600;
}

@media only screen and (max-width: 1440px) {
	.calculator-text {
		font-size: 1.125rem;
	}
	.sms-marketing-checkbox-wrapper {
		margin: 1.5rem 0;
		font-size: 1.125rem;
	}
}

@media only screen and (max-width: 1400px) {

	#how-to-start-section .profession-benefit__single-benefit__image--responsive--img {
		transform: scale(1.2);
	}
}

@media only screen and (max-width: 1200px) {
	.calculator-text {
		font-size: 1rem;
	}

    .calculator-form-wrapper,
    .calculator-result-wrapper {
        width: 100%;
		padding: 0;
    }

	.calculator-wrapper {
		flex-wrap: wrap;
	}

	.sms-marketing-checkbox-wrapper {
		margin: 1rem 0;
		font-size: 1rem;
	}
}

@media only screen and (max-width: 900px) {
	#savings .profession-benefit__single-benefit__text {
		width: 100%;
	}

	#savings .profession-benefit__single-benefit__image {
		width: 100%;
	}

	#savings .profession-benefit__single-benefit__image img {
		width: 100%;
	}
}


@media only screen and (max-width: 576px) {
	.calculator-text {
		font-size: 1rem;
	}

	.calculator-form__question-wrapper {
		flex-direction: column;
	}

	.calculator-form__question-wrapper__column {
		width: 100%;
		height: unset;
	}

	.sms-marketing-checkbox-wrapper {
		font-size: 1rem;
	}
}

.pricing-tiles__old-price {
	margin: 0;
	text-decoration: line-through;
	color: var(--secondary);
	display: none;
}

.pricing-tiles__full-price {
	margin: 0;
	font-size: var(--text-size-20);
	display: none;
}

.pricing-tiles__old-price.active,
.pricing-tiles__full-price.active {
	display: block;
}